### Method

# Shumate DataSource set_max_zoom_level

since: 1.1

#### Declaration [src]

    void
    shumate_data_source_set_max_zoom_level (
      ShumateDataSource* self,
      guint zoom_level
    )

#### Description [src]

Sets the data source’s maximum zoom level.

Available since: 1.1

Sets property | `Shumate.DataSource:max-zoom-level`

#### Parameters

`zoom_level`

  Type: `guint`

  The maximum zoom level.